@import url(http://wulin2.wanmei.com/style/wulin_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

#logo{top:16px;left:10px;position:relative;z-index:9999;float:left;}
#wulin_logo{top:16px;left:10px;z-index:9999;}
#transparent_logo{top:16px;left:10px;z-index:9999;}

/****************************************** 
   《武林外传》官方网站  2008-12-11
   北京完美时空网络技术有限公司 版权所有
   网站部 - 杨光
******************************************/

/* ========== Basic ========== */
body {margin:0; padding:0;	text-align:center; font-size:12px; line-height:20px; color:#000; background:#adef5a url(../images/index_new/con_main_bg.jpg) no-repeat center bottom;font-family:Arial, Helvetica, sans-serif;}	
html {min-width:1002px;}
a{blr:expression(this.onFocus=this.blur())}
area{blr:expression(this.onFocus=this.blur())}

*{border:0;margin:0;}

/* ========== 文字链接样式1 ========== */
a:link {text-decoration:none;color:#026E70;}
a:visited {text-decoration:none;color:#026E70;}
a:hover {color:#f60;	}
	
/* ========== 文字链接样式2 ========== */
a.miao:link {text-decoration:none;color:#5D0707;}
a.miao:visited {text-decoration:none;color:#5D0707;}
a.miao:hover {color:#f60;}

/* ========== 主要内容 ========== */
.head img,.menu img{float:left; margin:0; border:0;}
#index{clear:both;background:url(../images/index_new/index_1028bg.jpg) no-repeat center top;}
#main{width:1002px; position:relative; margin:0 auto;overflow:hidden;}
.head{width:1002px; float:left;}
.menu{width:1002px; float:left;}
.top_menu{width:200px; height:186px; float:left; background:url(../images/index_new/head_08.jpg) no-repeat left top; padding-top:5px;}
.left{width:260px;	float:left;	}
.left_main{width:260px;	height:370px; padding:29px 0 0 0; background:url(../images/index_new/left_main.jpg) no-repeat; float:left; position:relative;}
.left_ad{width:203px;height:205px;padding:5px 0 0 57px;float:left;background: url(../images/index_new/left_bg.jpg) no-repeat;}
.left_ad img{padding:1px 0;float:left;}


.right{width:742px; float:left;background: url(../images/index_new/con_wrap_bgb.jpg) repeat-y left top;}

.right dl{clear:both;height:100%;background: url(../images/index_new/con_wrap_bg.jpg) no-repeat left top;overflow:hidden;}

.right dl dd{background: url(../images/index_new/con_wrap_bgc.jpg) no-repeat left bottom; padding-bottom:80px;height:100%;overflow:hidden;}

.right dl dd .a1{height:100% !important;min-height:728px;height:728px;width:742px;}

.troll{width:610px;height:163px;padding:16px 0 0 13px;text-align:left;background:url(../images/index_new/troll_bg.gif) no-repeat;float:left; margin-left:37px; margin-top:39px; display:inline;}

.img{float:left; margin-left:36px;display:inline;}
	
/******  抽拉效果 开始 *******/
#tablestyle{	
	width:616px;
	color:#026E70;
	padding-left:15px;
	margin-left:36px;
	padding-bottom:8px;
	float:left;
	background:url(../images/index_new/right_con_bg.gif) repeat-y;
	display:inline;
	}

.title_bar{
	width:100%;
	cursor:hand;
	padding-top:3px;
	}
	
.guide{
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_guide.gif) no-repeat;
	float:left;	
	}
	
.guide_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#EA6200 1px solid;
	float:left;
	}

.client{
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_client.gif) no-repeat;
	float:left;	
	}
	
.client_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#B4C91A 1px solid;
	float:left;
	}

.mend_new {
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_mend_new.gif) no-repeat;
	float:left;	
	}
	
.mend_new_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#1ABEC9 1px solid;
	float:left;
	}
	
.mend_currency {
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_mend_currency.gif) no-repeat;
	float:left;	
	}
	
.mend_currency_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#C9981A 1px solid;
	float:left;
	}
/*	
#mend_currency_02 {
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/title_mend_currency_02.gif) no-repeat;
	float:left;	
	}
	
.mend_currency_02_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#E0303C 1px solid;
	float:left;
	}
*/
	
.tool {
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_tool.gif) no-repeat;
	float:left;	
	}
	
.tool_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#11A949 1px solid;
	float:left;
	}
	
.media {
	width:600px;
	height:31px;
	margin-top:8px;
	text-align:left;
	background:url(../images/index_new/title_media.gif) no-repeat;
	float:left;	
	}
	
.media_txt{
	width:578px;
	padding:10px;
	text-align:left;
	border:#B4C91A 1px solid;
	float:left;
	}

#down_guide{
	margin-right: auto;
	margin-left: auto;
	padding-top:20px;
	width:600px;
	float:left;
	}

.txt_color{
	color:#f00;
	}


.tablespan{
	height:30px;
	}
/******  抽拉效果 结束 *******/
#login{
	top:355px;
	left:91px;
	position:absolute;
	z-index:10;
	width: 137px;
	}
	
#login img {
	width: 137px;
	height: 32px;
	border:0;
	}
#login_01{
	top:355px;
	left:91px;
	position:absolute;
	z-index:10;
	width: 137px;
	}
	
#login_01 img {
	width: 137px;
	height: 32px;
	border:0;
	}